services:
  searxng:
    image: searxng/searxng:latest
    container_name: searxng
    ports:
      - 8881:8080
    environment:
      - SEARXNG_BASE_URL=https://search.rishighan.com/
    volumes:
      - /mnt/user/appdata/searxng:/etc/searxng
    restart: unless-stopped
